Bug 55021 - error in man page
Summary: error in man page
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-24 15:55 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 15:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-10-24 15:55:07 UTC
In the man page of rpm it says

        "--target PLATFORM"

but it should read

        "--target=PLATFORM"

Comment 1 Jeff Johnson 2001-11-05 18:55:30 UTC
No, the man page for rpm-4.0.3 is correct.


Note You need to log in before you can comment on or make changes to this bug.